Bug 1372812 - [z-stream clone - 3.6.9] HA VMs are not restarted on different host if NonResponsive host is off and start action failed
Summary: [z-stream clone - 3.6.9] HA VMs are not restarted on different host if NonRes...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: 4.0.0
Hardware: All
OS: Linux
high
urgent
Target Milestone: ovirt-3.6.9
: ---
Assignee: Martin Perina
QA Contact: Israel Pinto
URL:
Whiteboard:
Depends On: 1368202
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-09-02 18:39 UTC by rhev-integ
Modified: 2020-04-15 14:39 UTC (History)
17 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1368202
Environment:
Last Closed: 2016-09-21 18:06:44 UTC
oVirt Team: Infra
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:1929 normal SHIPPED_LIVE Moderate: Red Hat Virtualization Manager (RHV) bug fix 3.6.9 2016-09-21 21:57:10 UTC
oVirt gerrit 63228 ovirt-engine-3.6 MERGED core: Always fix VMs status during fencing if host if off 2016-09-04 12:31:01 UTC
oVirt gerrit 63247 ovirt-engine-3.6.9 MERGED core: Always fix VMs status during fencing if host if off 2016-09-04 13:20:29 UTC

Comment 3 Israel Pinto 2016-09-13 11:59:41 UTC
Verify with:3.6.9.1-0.1.1.el6
Hosts with PM:
OS Version:RHEL - 7.2 - 9.el7
Kernel Version:3.10.0 - 327.28.3.el7.x86_64
KVM Version:2.3.0 - 31.el7_2.21
LIBVIRT Version:libvirt-1.2.17-13.el7_2.5
VDSM Version:vdsm-4.17.35-1.el7ev

Steps:
1. Create 2 hosts in cluster with power management properly configured
2. Run HA 2 VMs and 1 none HA VM  on host1 
3. Turn power off host_1 from power management and setup host not to power up(from remote PM iLO4 in this case)
4. Check HA VMs are started on host_2

Results:
HA VMs run on host_2 - PASS

Comment 5 errata-xmlrpc 2016-09-21 18:06:44 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2016-1929.html


Note You need to log in before you can comment on or make changes to this bug.